# Uses of Class
org.eclipse.emf.cdo.transaction.CDOMerger.ConflictException

Packages that use CDOMerger.ConflictException
Package
Description
org.eclipse.emf.cdo.transaction
Client concepts for dealing with transactions, distributed transactions and their save points.
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of CDOMerger.ConflictException in org.eclipse.emf.cdo.transaction

Methods in org.eclipse.emf.cdo.transaction that throw CDOMerger.ConflictException
Modifier and Type
Method
Description
`CDOChangeSetData`
CDOMerger.`merge(CDOChangeSet target, CDOChangeSet source)`
Calculates the changes between a source `change set` and a target `change set` and returns the result relative to their common ancestor.
`void`
CDOMerger2.`merge(CDOTransaction localTransaction, CDOView remoteView, Set<CDOID> affectedIDs)`

## Uses of CDOMerger.ConflictException in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that throw CDOMerger.ConflictException
Modifier and Type
Method
Description
`CDOChangeSetData`
DefaultCDOMerger.`merge(CDOChangeSet target, CDOChangeSet source)`